Subject: Re: BGP security in practice

From: [email-masked]
Date: Mon, 2 Dec 2002 11:26:43 -0500 (EST)

>>In the judgement of those on this list, is the general ISP as clueless
>>as this?  Mind you, I'm not asking if the common ISP uses the MD5, just
>>if they know that there's a security vulnerability if they don't.
>
>
>They probably also know there is a gaping hole even if they do - re TCP RST
>attacks etc. 

But the TCP MD5 protections were said to be a good idea expressly because
they do protect against TCP RST.  Do you have news to the contrary?

--Sandy